### Function Macro

# Phosh GEO_CLUE_DBUS_ORG_FREEDESKTOP_GEO_CLUE2_AGENT_PROXY_CLASS

since: 0

#### Declaration [src]

    #define PHOSH_GEO_CLUE_DBUS_ORG_FREEDESKTOP_GEO_CLUE2_AGENT_PROXY_CLASS (
      k
    )

#### Description

No description available.

Available since: 0

This function is not directly available to language bindings.

#### Parameters

`k`

  Type: `-`

  No description available.